<?php
error_reporting(0);//禁d用错误报告 链接之后，就开始

session_start(); //开着身份验证，以后写
////echo  $_SESSION['name'];

if (empty($_SESSION['name'])){
	header("Location: ../index.php");
    $_GET['id'] = "";
	include("../sql/close.php");
}


if ($_SESSION['name']!=$_SESSION['adm']){
	header("Location: ../index.php");
	$_GET['id'] = "";
	include("../sql/close.php");
}





$result = mysql_query("SELECT * FROM adm WHERE id='1'");
while($row = mysql_fetch_array($result))
  {
  $_SESSION['ts'] = $row['ts'];/////管理员是谁
  }


?>
